Index: trunk/hardware/ps_trunk.s#4
===================================================================
--- trunk/hardware/ps_trunk.s#4	(revision 2)
+++ trunk/hardware/ps_trunk.s#4	(revision 3)
@@ -17118,439 +16889,461 @@
 Copyright: Würth Elektronik</description>
 <packages>
-<package name="WE-VD_20MM_820524611" urn="urn:adsk.eagle:footprint:12144812/1" library_version="4">
+<package name="WE-VD_10MM_820412001" urn="urn:adsk.eagle:footprint:12144747/1" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<pad name="1" x="-5" y="1.3" drill="1.1"/>
-<pad name="2" x="5" y="-1.3" drill="1.1"/>
-<wire x1="-11.5" y1="4.55" x2="11.5" y2="4.55" width="0.1" layer="51"/>
-<wire x1="11.5" y1="4.55" x2="11.5" y2="-4.55" width="0.1" layer="51"/>
-<wire x1="11.5" y1="-4.55" x2="-11.5" y2="-4.55" width="0.1" layer="51"/>
-<wire x1="-11.5" y1="-4.55" x2="-11.5" y2="4.55" width="0.1" layer="51"/>
-<wire x1="-11.6" y1="4.65" x2="11.6" y2="4.65" width="0.2" layer="21"/>
-<wire x1="11.6" y1="4.65" x2="11.6" y2="-4.65" width="0.2" layer="21"/>
-<wire x1="11.6" y1="-4.65" x2="-11.6" y2="-4.65" width="0.2" layer="21"/>
-<wire x1="-11.6" y1="-4.65" x2="-11.6" y2="4.65" width="0.2" layer="21"/>
-<text x="0" y="5.84" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<text x="-3.5" y="-6.6" size="1.27" layer="27">&gt;VALUE</text>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<pad name="1" x="-3.75" y="0.4" drill="0.9"/>
+<pad name="2" x="3.75" y="-0.4" drill="0.9"/>
+<wire x1="-6.25" y1="2.55" x2="-6.25" y2="-2.55" width="0.1" layer="51"/>
+<wire x1="-6.25" y1="-2.55" x2="6.25" y2="-2.55" width="0.1" layer="51"/>
+<wire x1="6.25" y1="-2.55" x2="6.25" y2="2.55" width="0.1" layer="51"/>
+<wire x1="6.25" y1="2.55" x2="-6.25" y2="2.55" width="0.1" layer="51"/>
+<wire x1="-6.35" y1="2.65" x2="6.35" y2="2.65" width="0.2" layer="21"/>
+<wire x1="6.35" y1="2.65" x2="6.35" y2="-2.65" width="0.2" layer="21"/>
+<wire x1="6.35" y1="-2.65" x2="-6.35" y2="-2.65" width="0.2" layer="21"/>
+<wire x1="-6.35" y1="-2.65" x2="-6.35" y2="2.65" width="0.2" layer="21"/>
+<text x="0" y="3.59" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.55" y="-4.6" size="1.27" layer="27">&gt;VALUE</text>
 <polygon width="0.1" layer="39">
-<vertex x="-11.8" y="4.85"/>
-<vertex x="11.8" y="4.85"/>
-<vertex x="11.8" y="-4.85"/>
-<vertex x="-11.8" y="-4.85"/>
+<vertex x="-6.55" y="2.85"/>
+<vertex x="6.55" y="2.85"/>
+<vertex x="6.55" y="-2.85"/>
+<vertex x="-6.55" y="-2.85"/>
 </polygon>
 </package>
-<package name="WE-VD_20MM_820525511" urn="urn:adsk.eagle:footprint:12144813/1" library_version="4">
+<package name="WE-VD_10MM_820512001" urn="urn:adsk.eagle:footprint:12144746/1" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<pad name="1" x="-5" y="1.7" drill="1.1"/>
-<pad name="2" x="5" y="-1.7" drill="1.1"/>
-<wire x1="-11.5" y1="5.05" x2="11.5" y2="5.05" width="0.1" layer="51"/>
-<wire x1="11.5" y1="5.05" x2="11.5" y2="-5.05" width="0.1" layer="51"/>
-<wire x1="11.5" y1="-5.05" x2="-11.5" y2="-5.05" width="0.1" layer="51"/>
-<wire x1="-11.5" y1="-5.05" x2="-11.5" y2="5.05" width="0.1" layer="51"/>
-<wire x1="-11.6" y1="5.15" x2="11.6" y2="5.15" width="0.2" layer="21"/>
-<wire x1="11.6" y1="5.15" x2="11.6" y2="-5.15" width="0.2" layer="21"/>
-<wire x1="11.6" y1="-5.15" x2="-11.6" y2="-5.15" width="0.2" layer="21"/>
-<wire x1="-11.6" y1="-5.15" x2="-11.6" y2="5.15" width="0.2" layer="21"/>
-<text x="-0.2" y="6.44" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<text x="-3.3" y="-7.2" size="1.27" layer="27">&gt;VALUE</text>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<pad name="1" x="-3.75" y="0.4" drill="0.9"/>
+<pad name="2" x="3.75" y="-0.4" drill="0.9"/>
+<wire x1="-6.25" y1="2.55" x2="-6.25" y2="-2.55" width="0.1" layer="51"/>
+<wire x1="-6.25" y1="-2.55" x2="6.25" y2="-2.55" width="0.1" layer="51"/>
+<wire x1="6.25" y1="-2.55" x2="6.25" y2="2.55" width="0.1" layer="51"/>
+<wire x1="6.25" y1="2.55" x2="-6.25" y2="2.55" width="0.1" layer="51"/>
+<wire x1="-6.35" y1="2.65" x2="6.35" y2="2.65" width="0.2" layer="21"/>
+<wire x1="6.35" y1="2.65" x2="6.35" y2="-2.65" width="0.2" layer="21"/>
+<wire x1="6.35" y1="-2.65" x2="-6.35" y2="-2.65" width="0.2" layer="21"/>
+<wire x1="-6.35" y1="-2.65" x2="-6.35" y2="2.65" width="0.2" layer="21"/>
+<text x="0" y="3.59" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.55" y="-4.6" size="1.27" layer="27">&gt;VALUE</text>
 <polygon width="0.1" layer="39">
-<vertex x="-11.8" y="5.35"/>
-<vertex x="11.8" y="5.35"/>
-<vertex x="11.8" y="-5.35"/>
-<vertex x="-11.8" y="-5.35"/>
+<vertex x="-6.55" y="2.85"/>
+<vertex x="6.55" y="2.85"/>
+<vertex x="6.55" y="-2.85"/>
+<vertex x="-6.55" y="-2.85"/>
 </polygon>
 </package>
-<package name="WE-VD_20MM_820526811" urn="urn:adsk.eagle:footprint:12144814/1" library_version="4">
+<package name="WE-VD_10MM_820512501" urn="urn:adsk.eagle:footprint:12144776/1" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<pad name="1" x="-5" y="2.15" drill="1.1"/>
-<pad name="2" x="5" y="-2.15" drill="1.1"/>
-<wire x1="-11.5" y1="5.6" x2="11.5" y2="5.6" width="0.1" layer="51"/>
-<wire x1="11.5" y1="5.6" x2="11.5" y2="-5.6" width="0.1" layer="51"/>
-<wire x1="11.5" y1="-5.6" x2="-11.5" y2="-5.6" width="0.1" layer="51"/>
-<wire x1="-11.5" y1="-5.6" x2="-11.5" y2="5.6" width="0.1" layer="51"/>
-<wire x1="-11.6" y1="5.7" x2="11.6" y2="5.7" width="0.2" layer="21"/>
-<wire x1="11.6" y1="5.7" x2="11.6" y2="-5.7" width="0.2" layer="21"/>
-<wire x1="11.6" y1="-5.7" x2="-11.6" y2="-5.7" width="0.2" layer="21"/>
-<wire x1="-11.6" y1="-5.7" x2="-11.6" y2="5.7" width="0.2" layer="21"/>
-<text x="-0.2" y="6.84" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<text x="-3.3" y="-7.7" size="1.27" layer="27">&gt;VALUE</text>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<pad name="1" x="-3.75" y="0.4" drill="0.9"/>
+<pad name="2" x="3.75" y="-0.4" drill="0.9"/>
+<wire x1="-6.25" y1="2.55" x2="-6.25" y2="-2.55" width="0.1" layer="51"/>
+<wire x1="-6.25" y1="-2.55" x2="6.25" y2="-2.55" width="0.1" layer="51"/>
+<wire x1="6.25" y1="-2.55" x2="6.25" y2="2.55" width="0.1" layer="51"/>
+<wire x1="6.25" y1="2.55" x2="-6.25" y2="2.55" width="0.1" layer="51"/>
+<wire x1="-6.35" y1="2.65" x2="6.35" y2="2.65" width="0.2" layer="21"/>
+<wire x1="6.35" y1="2.65" x2="6.35" y2="-2.65" width="0.2" layer="21"/>
+<wire x1="6.35" y1="-2.65" x2="-6.35" y2="-2.65" width="0.2" layer="21"/>
+<wire x1="-6.35" y1="-2.65" x2="-6.35" y2="2.65" width="0.2" layer="21"/>
+<text x="0" y="3.59" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.55" y="-4.6" size="1.27" layer="27">&gt;VALUE</text>
 <polygon width="0.1" layer="39">
-<vertex x="-11.8" y="5.9"/>
-<vertex x="11.8" y="5.9"/>
-<vertex x="11.8" y="-5.9"/>
-<vertex x="-11.8" y="-5.9"/>
+<vertex x="-6.55" y="2.85"/>
+<vertex x="6.55" y="2.85"/>
+<vertex x="6.55" y="-2.85"/>
+<vertex x="-6.55" y="-2.85"/>
 </polygon>
 </package>
-<package name="WE-VD_20MM_820425511" urn="urn:adsk.eagle:footprint:12144820/1" library_version="4">
+<package name="WE-VD_10MM_820513001" urn="urn:adsk.eagle:footprint:12144777/1" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<pad name="1" x="-5" y="1.7" drill="1.1"/>
-<pad name="2" x="5" y="-1.7" drill="1.1"/>
-<wire x1="-11.5" y1="5.05" x2="11.5" y2="5.05" width="0.1" layer="51"/>
-<wire x1="11.5" y1="5.05" x2="11.5" y2="-5.05" width="0.1" layer="51"/>
-<wire x1="11.5" y1="-5.05" x2="-11.5" y2="-5.05" width="0.1" layer="51"/>
-<wire x1="-11.5" y1="-5.05" x2="-11.5" y2="5.05" width="0.1" layer="51"/>
-<wire x1="-11.6" y1="5.15" x2="11.6" y2="5.15" width="0.2" layer="21"/>
-<wire x1="11.6" y1="5.15" x2="11.6" y2="-5.15" width="0.2" layer="21"/>
-<wire x1="11.6" y1="-5.15" x2="-11.6" y2="-5.15" width="0.2" layer="21"/>
-<wire x1="-11.6" y1="-5.15" x2="-11.6" y2="5.15" width="0.2" layer="21"/>
-<text x="-0.2" y="6.44" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<text x="-3.3" y="-7.2" size="1.27" layer="27">&gt;VALUE</text>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<pad name="1" x="-3.75" y="0.4" drill="0.9"/>
+<pad name="2" x="3.75" y="-0.4" drill="0.9"/>
+<wire x1="-6.25" y1="2.75" x2="-6.25" y2="-2.75" width="0.1" layer="51"/>
+<wire x1="-6.25" y1="-2.75" x2="6.25" y2="-2.75" width="0.1" layer="51"/>
+<wire x1="6.25" y1="-2.75" x2="6.25" y2="2.75" width="0.1" layer="51"/>
+<wire x1="6.25" y1="2.75" x2="-6.25" y2="2.75" width="0.1" layer="51"/>
+<wire x1="-6.35" y1="2.85" x2="6.35" y2="2.85" width="0.2" layer="21"/>
+<wire x1="6.35" y1="2.85" x2="6.35" y2="-2.85" width="0.2" layer="21"/>
+<wire x1="6.35" y1="-2.85" x2="-6.35" y2="-2.85" width="0.2" layer="21"/>
+<wire x1="-6.35" y1="-2.85" x2="-6.35" y2="2.85" width="0.2" layer="21"/>
+<text x="0" y="4.09" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.55" y="-5.1" size="1.27" layer="27">&gt;VALUE</text>
 <polygon width="0.1" layer="39">
-<vertex x="-11.8" y="5.35"/>
-<vertex x="11.8" y="5.35"/>
-<vertex x="11.8" y="-5.35"/>
-<vertex x="-11.8" y="-5.35"/>
+<vertex x="-6.55" y="3.05"/>
+<vertex x="6.55" y="3.05"/>
+<vertex x="6.55" y="-3.05"/>
+<vertex x="-6.55" y="-3.05"/>
 </polygon>
 </package>
-<package name="WE-VD_20MM_820426811" urn="urn:adsk.eagle:footprint:12144821/1" library_version="4">
+<package name="WE-VD_10MM_820411311" urn="urn:adsk.eagle:footprint:12144778/1" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<pad name="1" x="-5" y="2.15" drill="1.1"/>
-<pad name="2" x="5" y="-2.15" drill="1.1"/>
-<wire x1="-11.5" y1="5.6" x2="11.5" y2="5.6" width="0.1" layer="51"/>
-<wire x1="11.5" y1="5.6" x2="11.5" y2="-5.6" width="0.1" layer="51"/>
-<wire x1="11.5" y1="-5.6" x2="-11.5" y2="-5.6" width="0.1" layer="51"/>
-<wire x1="-11.5" y1="-5.6" x2="-11.5" y2="5.6" width="0.1" layer="51"/>
-<wire x1="-11.6" y1="5.7" x2="11.6" y2="5.7" width="0.2" layer="21"/>
-<wire x1="11.6" y1="5.7" x2="11.6" y2="-5.7" width="0.2" layer="21"/>
-<wire x1="11.6" y1="-5.7" x2="-11.6" y2="-5.7" width="0.2" layer="21"/>
-<wire x1="-11.6" y1="-5.7" x2="-11.6" y2="5.7" width="0.2" layer="21"/>
-<text x="-0.2" y="6.84" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<text x="-3.3" y="-7.7" size="1.27" layer="27">&gt;VALUE</text>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<pad name="1" x="-3.75" y="0.4" drill="0.9"/>
+<pad name="2" x="3.75" y="-0.4" drill="0.9"/>
+<wire x1="-6.25" y1="2.3" x2="-6.25" y2="-2.3" width="0.1" layer="51"/>
+<wire x1="-6.25" y1="-2.3" x2="6.25" y2="-2.3" width="0.1" layer="51"/>
+<wire x1="6.25" y1="-2.3" x2="6.25" y2="2.3" width="0.1" layer="51"/>
+<wire x1="6.25" y1="2.3" x2="-6.25" y2="2.3" width="0.1" layer="51"/>
+<wire x1="-6.35" y1="2.4" x2="6.35" y2="2.4" width="0.2" layer="21"/>
+<wire x1="6.35" y1="2.4" x2="6.35" y2="-2.4" width="0.2" layer="21"/>
+<wire x1="6.35" y1="-2.4" x2="-6.35" y2="-2.4" width="0.2" layer="21"/>
+<wire x1="-6.35" y1="-2.4" x2="-6.35" y2="2.4" width="0.2" layer="21"/>
+<text x="0" y="3.23" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.31" y="-4.12" size="1.27" layer="27">&gt;VALUE</text>
 <polygon width="0.1" layer="39">
-<vertex x="-11.8" y="5.9"/>
-<vertex x="11.8" y="5.9"/>
-<vertex x="11.8" y="-5.9"/>
-<vertex x="-11.8" y="-5.9"/>
+<vertex x="-6.55" y="2.6"/>
+<vertex x="6.55" y="2.6"/>
+<vertex x="6.55" y="-2.6"/>
+<vertex x="-6.55" y="-2.6"/>
 </polygon>
 </package>
-<package name="WE-VD_20MM_820422711" urn="urn:adsk.eagle:footprint:15537791/1" library_version="4">
+<package name="WE-VD_10MM_820511311" urn="urn:adsk.eagle:footprint:12144779/1" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<pad name="1" x="-5" y="0.55" drill="1.1"/>
-<pad name="2" x="5" y="-0.55" drill="1.1"/>
-<wire x1="-11.5" y1="3.6" x2="11.5" y2="3.6" width="0.1" layer="51"/>
-<wire x1="11.5" y1="3.6" x2="11.5" y2="-3.6" width="0.1" layer="51"/>
-<wire x1="11.5" y1="-3.6" x2="-11.5" y2="-3.6" width="0.1" layer="51"/>
-<wire x1="-11.5" y1="-3.6" x2="-11.5" y2="3.6" width="0.1" layer="51"/>
-<wire x1="-11.6" y1="3.7" x2="11.6" y2="3.7" width="0.2" layer="21"/>
-<wire x1="11.6" y1="3.7" x2="11.6" y2="-3.7" width="0.2" layer="21"/>
-<wire x1="11.6" y1="-3.7" x2="-11.6" y2="-3.7" width="0.2" layer="21"/>
-<wire x1="-11.6" y1="-3.7" x2="-11.6" y2="3.7" width="0.2" layer="21"/>
-<text x="-0.1" y="4.74" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<text x="-3.7" y="-5.5" size="1.27" layer="27">&gt;VALUE</text>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<pad name="1" x="-3.75" y="0.4" drill="0.9"/>
+<pad name="2" x="3.75" y="-0.4" drill="0.9"/>
+<wire x1="-6.25" y1="2.3" x2="-6.25" y2="-2.3" width="0.1" layer="51"/>
+<wire x1="-6.25" y1="-2.3" x2="6.25" y2="-2.3" width="0.1" layer="51"/>
+<wire x1="6.25" y1="-2.3" x2="6.25" y2="2.3" width="0.1" layer="51"/>
+<wire x1="6.25" y1="2.3" x2="-6.25" y2="2.3" width="0.1" layer="51"/>
+<wire x1="-6.35" y1="2.4" x2="6.35" y2="2.4" width="0.2" layer="21"/>
+<wire x1="6.35" y1="2.4" x2="6.35" y2="-2.4" width="0.2" layer="21"/>
+<wire x1="6.35" y1="-2.4" x2="-6.35" y2="-2.4" width="0.2" layer="21"/>
+<wire x1="-6.35" y1="-2.4" x2="-6.35" y2="2.4" width="0.2" layer="21"/>
+<text x="-0.25" y="3.23" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.31" y="-4.12" size="1.27" layer="27">&gt;VALUE</text>
 <polygon width="0.1" layer="39">
-<vertex x="-11.8" y="3.9"/>
-<vertex x="11.8" y="3.9"/>
-<vertex x="11.8" y="-3.9"/>
-<vertex x="-11.8" y="-3.9"/>
+<vertex x="-6.55" y="2.6"/>
+<vertex x="6.55" y="2.6"/>
+<vertex x="6.55" y="-2.6"/>
+<vertex x="-6.55" y="-2.6"/>
 </polygon>
 </package>
-<package name="WE-VD_20MM_820423211" urn="urn:adsk.eagle:footprint:15537792/1" library_version="4">
+<package name="WE-VD_10MM_820412511" urn="urn:adsk.eagle:footprint:12144780/1" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<pad name="1" x="-5" y="0.75" drill="1.1"/>
-<pad name="2" x="5" y="-0.75" drill="1.1"/>
-<wire x1="-11.5" y1="3.85" x2="11.5" y2="3.85" width="0.1" layer="51"/>
-<wire x1="11.5" y1="3.85" x2="11.5" y2="-3.85" width="0.1" layer="51"/>
-<wire x1="11.5" y1="-3.85" x2="-11.5" y2="-3.85" width="0.1" layer="51"/>
-<wire x1="-11.5" y1="-3.85" x2="-11.5" y2="3.85" width="0.1" layer="51"/>
-<wire x1="-11.6" y1="3.95" x2="11.6" y2="3.95" width="0.2" layer="21"/>
-<wire x1="11.6" y1="3.95" x2="11.6" y2="-3.95" width="0.2" layer="21"/>
-<wire x1="11.6" y1="-3.95" x2="-11.6" y2="-3.95" width="0.2" layer="21"/>
-<wire x1="-11.6" y1="-3.95" x2="-11.6" y2="3.95" width="0.2" layer="21"/>
-<text x="-0.3" y="4.94" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<text x="-3.6" y="-5.9" size="1.27" layer="27">&gt;VALUE</text>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<pad name="1" x="-3.75" y="0.55" drill="0.9"/>
+<pad name="2" x="3.75" y="-0.55" drill="0.9"/>
+<wire x1="-6.25" y1="2.85" x2="-6.25" y2="-2.85" width="0.1" layer="51"/>
+<wire x1="-6.25" y1="-2.85" x2="6.25" y2="-2.85" width="0.1" layer="51"/>
+<wire x1="6.25" y1="-2.85" x2="6.25" y2="2.85" width="0.1" layer="51"/>
+<wire x1="6.25" y1="2.85" x2="-6.25" y2="2.85" width="0.1" layer="51"/>
+<wire x1="-6.35" y1="2.95" x2="6.35" y2="2.95" width="0.2" layer="21"/>
+<wire x1="6.35" y1="2.95" x2="6.35" y2="-2.95" width="0.2" layer="21"/>
+<wire x1="6.35" y1="-2.95" x2="-6.35" y2="-2.95" width="0.2" layer="21"/>
+<wire x1="-6.35" y1="-2.95" x2="-6.35" y2="2.95" width="0.2" layer="21"/>
+<text x="0" y="3.89" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.65" y="-4.9" size="1.27" layer="27">&gt;VALUE</text>
 <polygon width="0.1" layer="39">
-<vertex x="-11.8" y="4.15"/>
-<vertex x="11.8" y="4.15"/>
-<vertex x="11.8" y="-4.15"/>
-<vertex x="-11.8" y="-4.15"/>
+<vertex x="-6.55" y="3.15"/>
+<vertex x="6.55" y="3.15"/>
+<vertex x="6.55" y="-3.15"/>
+<vertex x="-6.55" y="-3.15"/>
 </polygon>
 </package>
-<package name="WE-VD_20MM_820521311" urn="urn:adsk.eagle:footprint:15537793/1" library_version="4">
+<package name="WE-VD_10MM_820512511" urn="urn:adsk.eagle:footprint:12144781/1" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<pad name="1" x="-5" y="0.4" drill="1.1"/>
-<pad name="2" x="5" y="-0.4" drill="1.1"/>
-<wire x1="-11.5" y1="2.65" x2="11.5" y2="2.65" width="0.1" layer="51"/>
-<wire x1="11.5" y1="2.65" x2="11.5" y2="-2.65" width="0.1" layer="51"/>
-<wire x1="11.5" y1="-2.65" x2="-11.5" y2="-2.65" width="0.1" layer="51"/>
-<wire x1="-11.5" y1="-2.65" x2="-11.5" y2="2.65" width="0.1" layer="51"/>
-<wire x1="-11.6" y1="2.75" x2="11.6" y2="2.75" width="0.2" layer="21"/>
-<wire x1="11.6" y1="2.75" x2="11.6" y2="-2.75" width="0.2" layer="21"/>
-<wire x1="11.6" y1="-2.75" x2="-11.6" y2="-2.75" width="0.2" layer="21"/>
-<wire x1="-11.6" y1="-2.75" x2="-11.6" y2="2.75" width="0.2" layer="21"/>
-<text x="-0.3" y="3.84" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<text x="-3.6" y="-4.8" size="1.27" layer="27">&gt;VALUE</text>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<pad name="1" x="-3.75" y="0.55" drill="0.9"/>
+<pad name="2" x="3.75" y="-0.55" drill="0.9"/>
+<wire x1="-6.25" y1="2.85" x2="-6.25" y2="-2.85" width="0.1" layer="51"/>
+<wire x1="-6.25" y1="-2.85" x2="6.25" y2="-2.85" width="0.1" layer="51"/>
+<wire x1="6.25" y1="-2.85" x2="6.25" y2="2.85" width="0.1" layer="51"/>
+<wire x1="6.25" y1="2.85" x2="-6.25" y2="2.85" width="0.1" layer="51"/>
+<wire x1="-6.35" y1="2.95" x2="6.35" y2="2.95" width="0.2" layer="21"/>
+<wire x1="6.35" y1="2.95" x2="6.35" y2="-2.95" width="0.2" layer="21"/>
+<wire x1="6.35" y1="-2.95" x2="-6.35" y2="-2.95" width="0.2" layer="21"/>
+<wire x1="-6.35" y1="-2.95" x2="-6.35" y2="2.95" width="0.2" layer="21"/>
+<text x="0" y="3.89" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.65" y="-4.9" size="1.27" layer="27">&gt;VALUE</text>
 <polygon width="0.1" layer="39">
-<vertex x="-11.8" y="2.95"/>
-<vertex x="11.8" y="2.95"/>
-<vertex x="11.8" y="-2.95"/>
-<vertex x="-11.8" y="-2.95"/>
+<vertex x="-6.55" y="3.15"/>
+<vertex x="6.55" y="3.15"/>
+<vertex x="6.55" y="-3.15"/>
+<vertex x="-6.55" y="-3.15"/>
 </polygon>
 </package>
-<package name="WE-VD_20MM_820522511" urn="urn:adsk.eagle:footprint:15537794/1" library_version="4">
+<package name="WE-VD_10MM_820412711" urn="urn:adsk.eagle:footprint:12144782/1" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<pad name="1" x="-5" y="0.45" drill="1.1"/>
-<pad name="2" x="5" y="-0.45" drill="1.1"/>
-<wire x1="-11.5" y1="3.2" x2="11.5" y2="3.2" width="0.1" layer="51"/>
-<wire x1="11.5" y1="3.2" x2="11.5" y2="-3.2" width="0.1" layer="51"/>
-<wire x1="11.5" y1="-3.2" x2="-11.5" y2="-3.2" width="0.1" layer="51"/>
-<wire x1="-11.5" y1="-3.2" x2="-11.5" y2="3.2" width="0.1" layer="51"/>
-<wire x1="-11.6" y1="3.3" x2="11.6" y2="3.3" width="0.2" layer="21"/>
-<wire x1="11.6" y1="3.3" x2="11.6" y2="-3.3" width="0.2" layer="21"/>
-<wire x1="11.6" y1="-3.3" x2="-11.6" y2="-3.3" width="0.2" layer="21"/>
-<wire x1="-11.6" y1="-3.3" x2="-11.6" y2="3.3" width="0.2" layer="21"/>
-<text x="-0.2" y="4.44" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<text x="-3.7" y="-5.4" size="1.27" layer="27">&gt;VALUE</text>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<pad name="1" x="-3.75" y="0.65" drill="0.9"/>
+<pad name="2" x="3.75" y="-0.65" drill="0.9"/>
+<wire x1="-6.25" y1="3.25" x2="-6.25" y2="-3.25" width="0.1" layer="51"/>
+<wire x1="-6.25" y1="-3.25" x2="6.25" y2="-3.25" width="0.1" layer="51"/>
+<wire x1="6.25" y1="-3.25" x2="6.25" y2="3.25" width="0.1" layer="51"/>
+<wire x1="6.25" y1="3.25" x2="-6.25" y2="3.25" width="0.1" layer="51"/>
+<wire x1="-6.35" y1="3.35" x2="6.35" y2="3.35" width="0.2" layer="21"/>
+<wire x1="6.35" y1="3.35" x2="6.35" y2="-3.35" width="0.2" layer="21"/>
+<wire x1="6.35" y1="-3.35" x2="-6.35" y2="-3.35" width="0.2" layer="21"/>
+<wire x1="-6.35" y1="-3.35" x2="-6.35" y2="3.35" width="0.2" layer="21"/>
+<text x="0" y="4.29" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.55" y="-5.3" size="1.27" layer="27">&gt;VALUE</text>
 <polygon width="0.1" layer="39">
-<vertex x="-11.8" y="3.5"/>
-<vertex x="11.8" y="3.5"/>
-<vertex x="11.8" y="-3.5"/>
-<vertex x="-11.8" y="-3.5"/>
+<vertex x="-6.55" y="3.55"/>
+<vertex x="6.55" y="3.55"/>
+<vertex x="6.55" y="-3.55"/>
+<vertex x="-6.55" y="-3.55"/>
 </polygon>
 </package>
-<package name="WE-VD_20MM_820522711" urn="urn:adsk.eagle:footprint:15537795/1" library_version="4">
+<package name="WE-VD_10MM_820512711" urn="urn:adsk.eagle:footprint:12144783/1" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<pad name="1" x="-5" y="0.55" drill="1.1"/>
-<pad name="2" x="5" y="-0.55" drill="1.1"/>
-<wire x1="-11.5" y1="3.6" x2="11.5" y2="3.6" width="0.1" layer="51"/>
-<wire x1="11.5" y1="3.6" x2="11.5" y2="-3.6" width="0.1" layer="51"/>
-<wire x1="11.5" y1="-3.6" x2="-11.5" y2="-3.6" width="0.1" layer="51"/>
-<wire x1="-11.5" y1="-3.6" x2="-11.5" y2="3.6" width="0.1" layer="51"/>
-<wire x1="-11.6" y1="3.7" x2="11.6" y2="3.7" width="0.2" layer="21"/>
-<wire x1="11.6" y1="3.7" x2="11.6" y2="-3.7" width="0.2" layer="21"/>
-<wire x1="11.6" y1="-3.7" x2="-11.6" y2="-3.7" width="0.2" layer="21"/>
-<wire x1="-11.6" y1="-3.7" x2="-11.6" y2="3.7" width="0.2" layer="21"/>
-<text x="-0.2" y="4.64" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<text x="-3.6" y="-5.6" size="1.27" layer="27">&gt;VALUE</text>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<pad name="1" x="-3.75" y="0.65" drill="0.9"/>
+<pad name="2" x="3.75" y="-0.65" drill="0.9"/>
+<wire x1="-6.25" y1="3.25" x2="-6.25" y2="-3.25" width="0.1" layer="51"/>
+<wire x1="-6.25" y1="-3.25" x2="6.25" y2="-3.25" width="0.1" layer="51"/>
+<wire x1="6.25" y1="-3.25" x2="6.25" y2="3.25" width="0.1" layer="51"/>
+<wire x1="6.25" y1="3.25" x2="-6.25" y2="3.25" width="0.1" layer="51"/>
+<wire x1="-6.35" y1="3.35" x2="6.35" y2="3.35" width="0.2" layer="21"/>
+<wire x1="6.35" y1="3.35" x2="6.35" y2="-3.35" width="0.2" layer="21"/>
+<wire x1="6.35" y1="-3.35" x2="-6.35" y2="-3.35" width="0.2" layer="21"/>
+<wire x1="-6.35" y1="-3.35" x2="-6.35" y2="3.35" width="0.2" layer="21"/>
+<text x="0" y="4.29" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.55" y="-5.3" size="1.27" layer="27">&gt;VALUE</text>
 <polygon width="0.1" layer="39">
-<vertex x="-11.8" y="3.9"/>
-<vertex x="11.8" y="3.9"/>
-<vertex x="11.8" y="-3.9"/>
-<vertex x="-11.8" y="-3.9"/>
+<vertex x="-6.55" y="3.55"/>
+<vertex x="6.55" y="3.55"/>
+<vertex x="6.55" y="-3.55"/>
+<vertex x="-6.55" y="-3.55"/>
 </polygon>
 </package>
-<package name="WE-VD_20MM_820523006" urn="urn:adsk.eagle:footprint:15537796/1" library_version="4">
+<package name="WE-VD_10MM_820513011" urn="urn:adsk.eagle:footprint:12144784/1" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<pad name="1" x="-5" y="0.4" drill="1.1"/>
-<pad name="2" x="5" y="-0.4" drill="1.1"/>
-<wire x1="-11.5" y1="2.8" x2="11.5" y2="2.8" width="0.1" layer="51"/>
-<wire x1="11.5" y1="2.8" x2="11.5" y2="-2.8" width="0.1" layer="51"/>
-<wire x1="11.5" y1="-2.8" x2="-11.5" y2="-2.8" width="0.1" layer="51"/>
-<wire x1="-11.5" y1="-2.8" x2="-11.5" y2="2.8" width="0.1" layer="51"/>
-<wire x1="-11.6" y1="2.9" x2="11.6" y2="2.9" width="0.2" layer="21"/>
-<wire x1="11.6" y1="2.9" x2="11.6" y2="-2.9" width="0.2" layer="21"/>
-<wire x1="11.6" y1="-2.9" x2="-11.6" y2="-2.9" width="0.2" layer="21"/>
-<wire x1="-11.6" y1="-2.9" x2="-11.6" y2="2.9" width="0.2" layer="21"/>
-<text x="-0.4" y="3.74" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<text x="-3.7" y="-4.7" size="1.27" layer="27">&gt;VALUE</text>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<pad name="1" x="-3.75" y="0.75" drill="0.9"/>
+<pad name="2" x="3.75" y="-0.75" drill="0.9"/>
+<wire x1="-6.25" y1="3.4" x2="-6.25" y2="-3.4" width="0.1" layer="51"/>
+<wire x1="-6.25" y1="-3.4" x2="6.25" y2="-3.4" width="0.1" layer="51"/>
+<wire x1="6.25" y1="-3.4" x2="6.25" y2="3.4" width="0.1" layer="51"/>
+<wire x1="6.25" y1="3.4" x2="-6.25" y2="3.4" width="0.1" layer="51"/>
+<wire x1="-6.35" y1="3.5" x2="6.35" y2="3.5" width="0.2" layer="21"/>
+<wire x1="6.35" y1="3.5" x2="6.35" y2="-3.5" width="0.2" layer="21"/>
+<wire x1="6.35" y1="-3.5" x2="-6.35" y2="-3.5" width="0.2" layer="21"/>
+<wire x1="-6.35" y1="-3.5" x2="-6.35" y2="3.5" width="0.2" layer="21"/>
+<text x="0" y="4.39" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.55" y="-5.6" size="1.27" layer="27">&gt;VALUE</text>
 <polygon width="0.1" layer="39">
-<vertex x="-11.8" y="3.1"/>
-<vertex x="11.8" y="3.1"/>
-<vertex x="11.8" y="-3.1"/>
-<vertex x="-11.8" y="-3.1"/>
+<vertex x="-6.55" y="3.7"/>
+<vertex x="6.55" y="3.7"/>
+<vertex x="6.55" y="-3.7"/>
+<vertex x="-6.55" y="-3.7"/>
 </polygon>
 </package>
-<package name="WE-VD_20MM_820523211" urn="urn:adsk.eagle:footprint:15537797/1" library_version="4">
+<package name="WE-VD_10MM_820513811" urn="urn:adsk.eagle:footprint:12144785/1" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<pad name="1" x="-5" y="0.75" drill="1.1"/>
-<pad name="2" x="5" y="-0.75" drill="1.1"/>
-<wire x1="-11.5" y1="3.85" x2="11.5" y2="3.85" width="0.1" layer="51"/>
-<wire x1="11.5" y1="3.85" x2="11.5" y2="-3.85" width="0.1" layer="51"/>
-<wire x1="11.5" y1="-3.85" x2="-11.5" y2="-3.85" width="0.1" layer="51"/>
-<wire x1="-11.5" y1="-3.85" x2="-11.5" y2="3.85" width="0.1" layer="51"/>
-<wire x1="-11.6" y1="3.95" x2="11.6" y2="3.95" width="0.2" layer="21"/>
-<wire x1="11.6" y1="3.95" x2="11.6" y2="-3.95" width="0.2" layer="21"/>
-<wire x1="11.6" y1="-3.95" x2="-11.6" y2="-3.95" width="0.2" layer="21"/>
-<wire x1="-11.6" y1="-3.95" x2="-11.6" y2="3.95" width="0.2" layer="21"/>
-<text x="-0.3" y="4.94" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<text x="-3.6" y="-5.9" size="1.27" layer="27">&gt;VALUE</text>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<pad name="1" x="-3.75" y="1.1" drill="0.9"/>
+<pad name="2" x="3.75" y="-1.1" drill="0.9"/>
+<wire x1="-6.25" y1="3.8" x2="-6.25" y2="-3.8" width="0.1" layer="51"/>
+<wire x1="-6.25" y1="-3.8" x2="6.25" y2="-3.8" width="0.1" layer="51"/>
+<wire x1="6.25" y1="-3.8" x2="6.25" y2="3.8" width="0.1" layer="51"/>
+<wire x1="6.25" y1="3.8" x2="-6.25" y2="3.8" width="0.1" layer="51"/>
+<wire x1="-6.35" y1="3.9" x2="6.35" y2="3.9" width="0.2" layer="21"/>
+<wire x1="6.35" y1="3.9" x2="6.35" y2="-3.9" width="0.2" layer="21"/>
+<wire x1="6.35" y1="-3.9" x2="-6.35" y2="-3.9" width="0.2" layer="21"/>
+<wire x1="-6.35" y1="-3.9" x2="-6.35" y2="3.9" width="0.2" layer="21"/>
+<text x="-0.05" y="4.79" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.45" y="-6" size="1.27" layer="27">&gt;VALUE</text>
 <polygon width="0.1" layer="39">
-<vertex x="-11.8" y="4.15"/>
-<vertex x="11.8" y="4.15"/>
-<vertex x="11.8" y="-4.15"/>
-<vertex x="-11.8" y="-4.15"/>
+<vertex x="-6.55" y="4.1"/>
+<vertex x="6.55" y="4.1"/>
+<vertex x="6.55" y="-4.1"/>
+<vertex x="-6.55" y="-4.1"/>
 </polygon>
 </package>
-<package name="WE-VD_20MM_820523811B" urn="urn:adsk.eagle:footprint:15537798/1" library_version="4">
+<package name="WE-VD_10MM_820514611" urn="urn:adsk.eagle:footprint:12144786/1" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<pad name="1" x="-5" y="1" drill="1.1"/>
-<pad name="2" x="5" y="-1" drill="1.1"/>
-<wire x1="-11.5" y1="4.15" x2="11.5" y2="4.15" width="0.1" layer="51"/>
-<wire x1="11.5" y1="4.15" x2="11.5" y2="-4.15" width="0.1" layer="51"/>
-<wire x1="11.5" y1="-4.15" x2="-11.5" y2="-4.15" width="0.1" layer="51"/>
-<wire x1="-11.5" y1="-4.15" x2="-11.5" y2="4.15" width="0.1" layer="51"/>
-<wire x1="-11.6" y1="4.25" x2="11.6" y2="4.25" width="0.2" layer="21"/>
-<wire x1="11.6" y1="4.25" x2="11.6" y2="-4.25" width="0.2" layer="21"/>
-<wire x1="11.6" y1="-4.25" x2="-11.6" y2="-4.25" width="0.2" layer="21"/>
-<wire x1="-11.6" y1="-4.25" x2="-11.6" y2="4.25" width="0.2" layer="21"/>
-<text x="-0.2" y="5.14" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<text x="-3.6" y="-6.3" size="1.27" layer="27">&gt;VALUE</text>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<pad name="1" x="-3.75" y="1.4" drill="0.9"/>
+<pad name="2" x="3.75" y="-1.4" drill="0.9"/>
+<wire x1="-6.25" y1="4.2" x2="-6.25" y2="-4.2" width="0.1" layer="51"/>
+<wire x1="-6.25" y1="-4.2" x2="6.25" y2="-4.2" width="0.1" layer="51"/>
+<wire x1="6.25" y1="-4.2" x2="6.25" y2="4.2" width="0.1" layer="51"/>
+<wire x1="6.25" y1="4.2" x2="-6.25" y2="4.2" width="0.1" layer="51"/>
+<wire x1="-6.35" y1="4.3" x2="6.35" y2="4.3" width="0.2" layer="21"/>
+<wire x1="6.35" y1="4.3" x2="6.35" y2="-4.3" width="0.2" layer="21"/>
+<wire x1="6.35" y1="-4.3" x2="-6.35" y2="-4.3" width="0.2" layer="21"/>
+<wire x1="-6.35" y1="-4.3" x2="-6.35" y2="4.3" width="0.2" layer="21"/>
+<text x="0" y="5.19" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.35" y="-6.5" size="1.27" layer="27">&gt;VALUE</text>
 <polygon width="0.1" layer="39">
-<vertex x="-11.8" y="4.45"/>
-<vertex x="11.8" y="4.45"/>
-<vertex x="11.8" y="-4.45"/>
-<vertex x="-11.8" y="-4.45"/>
+<vertex x="-6.55" y="4.5"/>
+<vertex x="6.55" y="4.5"/>
+<vertex x="6.55" y="-4.5"/>
+<vertex x="-6.55" y="-4.5"/>
 </polygon>
 </package>
-<package name="WE-VD_20MM_820524211B" urn="urn:adsk.eagle:footprint:15537799/1" library_version="4">
+<package name="WE-VD_10MM_820415511B" urn="urn:adsk.eagle:footprint:12144787/1" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<pad name="1" x="-5" y="1.15" drill="1.1"/>
-<pad name="2" x="5" y="-1.15" drill="1.1"/>
-<wire x1="-11.5" y1="4.35" x2="11.5" y2="4.35" width="0.1" layer="51"/>
-<wire x1="11.5" y1="4.35" x2="11.5" y2="-4.35" width="0.1" layer="51"/>
-<wire x1="11.5" y1="-4.35" x2="-11.5" y2="-4.35" width="0.1" layer="51"/>
-<wire x1="-11.5" y1="-4.35" x2="-11.5" y2="4.35" width="0.1" layer="51"/>
-<wire x1="-11.6" y1="4.45" x2="11.6" y2="4.45" width="0.2" layer="21"/>
-<wire x1="11.6" y1="4.45" x2="11.6" y2="-4.45" width="0.2" layer="21"/>
-<wire x1="11.6" y1="-4.45" x2="-11.6" y2="-4.45" width="0.2" layer="21"/>
-<wire x1="-11.6" y1="-4.45" x2="-11.6" y2="4.45" width="0.2" layer="21"/>
-<text x="-0.3" y="5.44" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<text x="-3.5" y="-6.5" size="1.27" layer="27">&gt;VALUE</text>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<pad name="1" x="-3.75" y="1.8" drill="0.9"/>
+<pad name="2" x="3.75" y="-1.8" drill="0.9"/>
+<wire x1="-6.25" y1="4.7" x2="-6.25" y2="-4.7" width="0.1" layer="51"/>
+<wire x1="-6.25" y1="-4.7" x2="6.25" y2="-4.7" width="0.1" layer="51"/>
+<wire x1="6.25" y1="-4.7" x2="6.25" y2="4.7" width="0.1" layer="51"/>
+<wire x1="6.25" y1="4.7" x2="-6.25" y2="4.7" width="0.1" layer="51"/>
+<wire x1="-6.35" y1="4.8" x2="6.35" y2="4.8" width="0.2" layer="21"/>
+<wire x1="6.35" y1="4.8" x2="6.35" y2="-4.8" width="0.2" layer="21"/>
+<wire x1="6.35" y1="-4.8" x2="-6.35" y2="-4.8" width="0.2" layer="21"/>
+<wire x1="-6.35" y1="-4.8" x2="-6.35" y2="4.8" width="0.2" layer="21"/>
+<text x="0.15" y="5.79" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.75" y="-6.7" size="1.27" layer="27">&gt;VALUE</text>
 <polygon width="0.1" layer="39">
-<vertex x="-11.8" y="4.65"/>
-<vertex x="11.8" y="4.65"/>
-<vertex x="11.8" y="-4.65"/>
-<vertex x="-11.8" y="-4.65"/>
+<vertex x="-6.55" y="5"/>
+<vertex x="6.55" y="5"/>
+<vertex x="6.55" y="-5"/>
+<vertex x="-6.55" y="-5"/>
 </polygon>
 </package>
-<package name="WE-VD_20MM_820527501" urn="urn:adsk.eagle:footprint:15537800/1" library_version="4">
+<package name="WE-VD_10MM_820512311" urn="urn:adsk.eagle:footprint:15537817/2" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<pad name="1" x="-5" y="0.4" drill="1.1"/>
-<pad name="2" x="5" y="-0.4" drill="1.1"/>
-<wire x1="-11.5" y1="2.55" x2="11.5" y2="2.55" width="0.1" layer="51"/>
-<wire x1="11.5" y1="2.55" x2="11.5" y2="-2.55" width="0.1" layer="51"/>
-<wire x1="11.5" y1="-2.55" x2="-11.5" y2="-2.55" width="0.1" layer="51"/>
-<wire x1="-11.5" y1="-2.55" x2="-11.5" y2="2.55" width="0.1" layer="51"/>
-<wire x1="-11.6" y1="2.65" x2="11.6" y2="2.65" width="0.2" layer="21"/>
-<wire x1="11.6" y1="2.65" x2="11.6" y2="-2.65" width="0.2" layer="21"/>
-<wire x1="11.6" y1="-2.65" x2="-11.6" y2="-2.65" width="0.2" layer="21"/>
-<wire x1="-11.6" y1="-2.65" x2="-11.6" y2="2.65" width="0.2" layer="21"/>
-<text x="-0.4" y="3.74" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
-<text x="-3.7" y="-4.7" size="1.27" layer="27">&gt;VALUE</text>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<pad name="1" x="-3.75" y="0.45" drill="0.9"/>
+<pad name="2" x="3.75" y="-0.45" drill="0.9"/>
+<wire x1="-6.25" y1="2.75" x2="-6.25" y2="-2.75" width="0.1" layer="51"/>
+<wire x1="-6.25" y1="-2.75" x2="6.25" y2="-2.75" width="0.1" layer="51"/>
+<wire x1="6.25" y1="-2.75" x2="6.25" y2="2.75" width="0.1" layer="51"/>
+<wire x1="6.25" y1="2.75" x2="-6.25" y2="2.75" width="0.1" layer="51"/>
+<wire x1="-6.35" y1="2.85" x2="6.35" y2="2.85" width="0.2" layer="21"/>
+<wire x1="6.35" y1="2.85" x2="6.35" y2="-2.85" width="0.2" layer="21"/>
+<wire x1="6.35" y1="-2.85" x2="-6.35" y2="-2.85" width="0.2" layer="21"/>
+<wire x1="-6.35" y1="-2.85" x2="-6.35" y2="2.85" width="0.2" layer="21"/>
+<text x="-0.25" y="3.83" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.51" y="-4.62" size="1.27" layer="27">&gt;VALUE</text>
 <polygon width="0.1" layer="39">
-<vertex x="-11.8" y="2.85"/>
-<vertex x="11.8" y="2.85"/>
-<vertex x="11.8" y="-2.85"/>
-<vertex x="-11.8" y="-2.85"/>
+<vertex x="-6.55" y="3.05"/>
+<vertex x="6.55" y="3.05"/>
+<vertex x="6.55" y="-3.05"/>
+<vertex x="-6.55" y="-3.05"/>
+</polygon>
+</package>
+<package name="WE-VD_10MM_820412311" urn="urn:adsk.eagle:footprint:15537817/1" library_version="4">
+<description>&lt;B&gt;WE-VD Disk Varistor
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<pad name="1" x="-3.75" y="0.45" drill="0.9"/>
+<pad name="2" x="3.75" y="-0.45" drill="0.9"/>
+<wire x1="-6.25" y1="2.75" x2="-6.25" y2="-2.75" width="0.1" layer="51"/>
+<wire x1="-6.25" y1="-2.75" x2="6.25" y2="-2.75" width="0.1" layer="51"/>
+<wire x1="6.25" y1="-2.75" x2="6.25" y2="2.75" width="0.1" layer="51"/>
+<wire x1="6.25" y1="2.75" x2="-6.25" y2="2.75" width="0.1" layer="51"/>
+<wire x1="-6.35" y1="2.85" x2="6.35" y2="2.85" width="0.2" layer="21"/>
+<wire x1="6.35" y1="2.85" x2="6.35" y2="-2.85" width="0.2" layer="21"/>
+<wire x1="6.35" y1="-2.85" x2="-6.35" y2="-2.85" width="0.2" layer="21"/>
+<wire x1="-6.35" y1="-2.85" x2="-6.35" y2="2.85" width="0.2" layer="21"/>
+<text x="-0.25" y="3.83" size="1.27" layer="25" align="bottom-center">&gt;NAME</text>
+<text x="-3.51" y="-4.62" size="1.27" layer="27">&gt;VALUE</text>
+<polygon width="0.1" layer="39">
+<vertex x="-6.55" y="3.05"/>
+<vertex x="6.55" y="3.05"/>
+<vertex x="6.55" y="-3.05"/>
+<vertex x="-6.55" y="-3.05"/>
 </polygon>
 </package>
 </packages>
 <packages3d>
-<package3d name="WE-VD_20MM_820524611" urn="urn:adsk.eagle:package:12144887/2" type="model" library_version="4">
+<package3d name="WE-VD_10MM_820412001" urn="urn:adsk.eagle:package:12144824/3" type="model" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<packageinstances>
-<packageinstance name="WE-VD_20MM_820524611"/>
-</packageinstances>
-</package3d>
-<package3d name="WE-VD_20MM_820525511" urn="urn:adsk.eagle:package:12144888/2" type="model" library_version="4">
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<packageinstances>
+<packageinstance name="WE-VD_10MM_820412001"/>
+</packageinstances>
+</package3d>
+<package3d name="WE-VD_10MM_820512001" urn="urn:adsk.eagle:package:12144823/2" type="model" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<packageinstances>
-<packageinstance name="WE-VD_20MM_820525511"/>
-</packageinstances>
-</package3d>
-<package3d name="WE-VD_20MM_820526811" urn="urn:adsk.eagle:package:12144889/2" type="model" library_version="4">
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<packageinstances>
+<packageinstance name="WE-VD_10MM_820512001"/>
+</packageinstances>
+</package3d>
+<package3d name="WE-VD_10MM_820512501" urn="urn:adsk.eagle:package:12144822/2" type="model" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<packageinstances>
-<packageinstance name="WE-VD_20MM_820526811"/>
-</packageinstances>
-</package3d>
-<package3d name="WE-VD_20MM_820425511" urn="urn:adsk.eagle:package:12144895/2" type="model" library_version="4">
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<packageinstances>
+<packageinstance name="WE-VD_10MM_820512501"/>
+</packageinstances>
+</package3d>
+<package3d name="WE-VD_10MM_820513001" urn="urn:adsk.eagle:package:12144852/2" type="model" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<packageinstances>
-<packageinstance name="WE-VD_20MM_820425511"/>
-</packageinstances>
-</package3d>
-<package3d name="WE-VD_20MM_820426811" urn="urn:adsk.eagle:package:12144896/2" type="model" library_version="4">
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<packageinstances>
+<packageinstance name="WE-VD_10MM_820513001"/>
+</packageinstances>
+</package3d>
+<package3d name="WE-VD_10MM_820411311" urn="urn:adsk.eagle:package:12144853/2" type="model" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<packageinstances>
-<packageinstance name="WE-VD_20MM_820426811"/>
-</packageinstances>
-</package3d>
-<package3d name="WE-VD_20MM_820422711" urn="urn:adsk.eagle:package:15537818/2" type="model" library_version="4">
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<packageinstances>
+<packageinstance name="WE-VD_10MM_820411311"/>
+</packageinstances>
+</package3d>
+<package3d name="WE-VD_10MM_820511311" urn="urn:adsk.eagle:package:12144854/2" type="model" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<packageinstances>
-<packageinstance name="WE-VD_20MM_820422711"/>
-</packageinstances>
-</package3d>
-<package3d name="WE-VD_20MM_820423211" urn="urn:adsk.eagle:package:15537819/2" type="model" library_version="4">
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<packageinstances>
+<packageinstance name="WE-VD_10MM_820511311"/>
+</packageinstances>
+</package3d>
+<package3d name="WE-VD_10MM_820412511" urn="urn:adsk.eagle:package:12144855/2" type="model" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<packageinstances>
-<packageinstance name="WE-VD_20MM_820423211"/>
-</packageinstances>
-</package3d>
-<package3d name="WE-VD_20MM_820521311" urn="urn:adsk.eagle:package:15537820/2" type="model" library_version="4">
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<packageinstances>
+<packageinstance name="WE-VD_10MM_820412511"/>
+</packageinstances>
+</package3d>
+<package3d name="WE-VD_10MM_820512511" urn="urn:adsk.eagle:package:12144856/2" type="model" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<packageinstances>
-<packageinstance name="WE-VD_20MM_820521311"/>
-</packageinstances>
-</package3d>
-<package3d name="WE-VD_20MM_820522511" urn="urn:adsk.eagle:package:15537821/2" type="model" library_version="4">
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<packageinstances>
+<packageinstance name="WE-VD_10MM_820512511"/>
+</packageinstances>
+</package3d>
+<package3d name="WE-VD_10MM_820412711" urn="urn:adsk.eagle:package:12144857/2" type="model" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<packageinstances>
-<packageinstance name="WE-VD_20MM_820522511"/>
-</packageinstances>
-</package3d>
-<package3d name="WE-VD_20MM_820522711" urn="urn:adsk.eagle:package:15537822/2" type="model" library_version="4">
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<packageinstances>
+<packageinstance name="WE-VD_10MM_820412711"/>
+</packageinstances>
+</package3d>
+<package3d name="WE-VD_10MM_820512711" urn="urn:adsk.eagle:package:12144858/2" type="model" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<packageinstances>
-<packageinstance name="WE-VD_20MM_820522711"/>
-</packageinstances>
-</package3d>
-<package3d name="WE-VD_20MM_820523006" urn="urn:adsk.eagle:package:15537823/2" type="model" library_version="4">
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<packageinstances>
+<packageinstance name="WE-VD_10MM_820512711"/>
+</packageinstances>
+</package3d>
+<package3d name="WE-VD_10MM_820513011" urn="urn:adsk.eagle:package:12144859/2" type="model" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<packageinstances>
-<packageinstance name="WE-VD_20MM_820523006"/>
-</packageinstances>
-</package3d>
-<package3d name="WE-VD_20MM_820523211" urn="urn:adsk.eagle:package:15537824/2" type="model" library_version="4">
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<packageinstances>
+<packageinstance name="WE-VD_10MM_820513011"/>
+</packageinstances>
+</package3d>
+<package3d name="WE-VD_10MM_820513811" urn="urn:adsk.eagle:package:12144860/2" type="model" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<packageinstances>
-<packageinstance name="WE-VD_20MM_820523211"/>
-</packageinstances>
-</package3d>
-<package3d name="WE-VD_20MM_820523811B" urn="urn:adsk.eagle:package:15537825/2" type="model" library_version="4">
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<packageinstances>
+<packageinstance name="WE-VD_10MM_820513811"/>
+</packageinstances>
+</package3d>
+<package3d name="WE-VD_10MM_820514611" urn="urn:adsk.eagle:package:12144861/2" type="model" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<packageinstances>
-<packageinstance name="WE-VD_20MM_820523811B"/>
-</packageinstances>
-</package3d>
-<package3d name="WE-VD_20MM_820524211B" urn="urn:adsk.eagle:package:15537826/2" type="model" library_version="4">
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<packageinstances>
+<packageinstance name="WE-VD_10MM_820514611"/>
+</packageinstances>
+</package3d>
+<package3d name="WE-VD_10MM_820415511B" urn="urn:adsk.eagle:package:12144862/2" type="model" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<packageinstances>
-<packageinstance name="WE-VD_20MM_820524211B"/>
-</packageinstances>
-</package3d>
-<package3d name="WE-VD_20MM_820527501" urn="urn:adsk.eagle:package:15537827/2" type="model" library_version="4">
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<packageinstances>
+<packageinstance name="WE-VD_10MM_820415511B"/>
+</packageinstances>
+</package3d>
+<package3d name="WE-VD_10MM_820412311" urn="urn:adsk.eagle:package:15537844/2" type="model" library_version="4">
 <description>&lt;B&gt;WE-VD Disk Varistor
-&lt;BR&gt;&lt;/B&gt;Size : 20mm</description>
-<packageinstances>
-<packageinstance name="WE-VD_20MM_820527501"/>
+&lt;BR&gt;&lt;/B&gt;Size : 10mm</description>
+<packageinstances>
+<packageinstance name="WE-VD_10MM_820412311"/>
 </packageinstances>
 </package3d>
